{
	"name": "Takigahara Reverse",
	"description": "Mountain Pass",
	"tags" : ["Touge", "Downhill", "Japan"],
	"geotags": ["lat", "lon"],
	"country": "Japan",
	"city": "Nikko",
	"length": "4200m",
	"width": "6m-10m",
	"pitboxes": "24",
	"run": "by FCA"
}